uuid: 1488aa4d-d0c6-4e12-b253-b106a509cb58
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_image
    - node.type.gleaning
  module:
    - image
id: node.gleaning.field_image
field_name: field_image
entity_type: node
bundle: gleaning
label: 'Insert an image into the text'
description: '<ul><li>The first image uploaded will display on the front page (so please make it horizontally-oriented, 4x6)</li><li>The image will only display if you insert it into the text</li><li>The caption will not display in the editing box</li><li>Double-click on the image to align it to the right or left</li></ul>'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: false
  title_field: true
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
